/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

@font-face {
    font-family: 'gobold';
    src: url('/gobold_regular-webfont.woff2') format('woff2'),
         url('/gobold_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Special Forces';
    src: url('/special forces it - Josh Ingham.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}




.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}
.sr-only{background:#fff; color:#000;}
.nextevent .mod-next-event.style3 .next-event-card .card-body .counter-details .team-names .team { text-align: center !important; }
.nextevent .mod-next-event.style3 .next-event-card .card-body .counter-details a { color: #fff !important; }
.sticky-nav-primary .navbar-primary { box-shadow: 0px 0px 3px rgba(0,0,0,0.5); }

.newsrotator .mod-news-rotator .story-box { background: #fff; }
.footer .mod-site-footer.style4 .footer-address address.m-0 {   background: rgba(0,0,0,0.01); }

.scoreboard .component-heading a.composite-button {    margin-left: auto;    font-size: 1.125rem;    text-transform: uppercase;    font-weight: 600; }
.scoreboard .component-heading.mb-3 {    display: flex;   align-items: center; }

.featuredathlete .aotw-labels .aotw-heading-wrapper .h4.sub-heading {   display: none !important; }

@media(min-width:992px){
    header .mod-site-header.style3 .navbar-primary .navbar-logo { margin-top: -10px; }
    .header .mod-site-header .header-text .header-txt-top {  display: block;  font-size: 1rem; }
.header .mod-site-header .header-text span {  font-size: 2rem; color: #002d62;font-family: 'Special Forces';}
.header .mod-site-header .header-text { text-align: center;  font-family: 'gobold';}
.header  .mod-site-header.style3 .header-top-inner {   padding-left: 0; }

html:not(.sticky-nav-primary) .header .mod-site-header.style3 .navbar-primary .navbar-logo img {    max-height: 129px;    margin-top: -30px;   margin-bottom: -40px; }
.section.header .navbar.navbar-primary li.dropdown > .dropdown-menu {   padding: 50px 40px 30px; }

}

@media(max-width:991px){
  .section.header   .mod-site-header.style3 .navbar-primary .navbar-logo {   margin-top: 0px; }
}

@media(max-width:480px){
    
    .scoreboard .component-heading{flex-wrap: wrap;}
    .scoreboard .component-heading a.composite-button{margin:0 auto;}
    
}




.header-top .skew-r-10{position:absolute;right:0;top:22%;}
.header-top .container{position:Relative;}
.header-top .header-top-inner{justify-content:center!important;}
.featuredathlete .aotw-labels .aotw-heading-wrapper .h5.site-name {   display: none !important; }